* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
/*  font-family: 'Kaisei Tokumin', sans-serif;*/
}

nav {
  background-color: white;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
}

.navbar-nav a {
  float: right;
  text-align: right;
  color: black;
/*  padding-left: 10px;*/
}

.navbar-brand {
  font-size: 20px;
  font-weight: 700;
  color: black;
}

footer {
  background-color: white;
  box-shadow: 4px 1px 5px 0px rgba(0,0,0,0.75);
  padding: 20px 0px;
  width: 100%;
  color: black;
  text-align: center;
}

.icon {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.icon i {
  margin: 10px 10px;
  color: black;
}

.jumbotron1 {
  background-image: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) ), url("./images/paint.jpg");
  background-size: cover;
  color: white;
}